{
  "id": "brick house_300,85,930",
  "name": "brick house",
  "icon": "waypoint-normal.png",
  "x": 300,
  "y": 85,
  "z": 930,
  "r": 45,
  "g": 222,
  "b": 87,
  "enable": true,
  "type": "Normal",
  "origin": "JourneyMap",
  "dimensions": [
    0
  ]
}